<settings xmlns="http://maven.apache.org/SETTINGS/1.0.0">
    <servers>
        <server>
            <id>spring-test-example</id>
            <configuration>
                <httpHeaders>
                    <property>
                        <name>TEST-EXAMPLE</name>
                        <value>${env.CI_JOB_TOKEN}</value>
                    </property>
                </httpHeaders>
            </configuration>
        </server>
    </servers>
</settings>